body {
margin:0px;
padding:0px;
font-family:verdana;
font-size:11px;
background-color:#D7DA8B;
background-image:url(images/body_back.jpg);
background-position:top;
background-repeat:repeat-x;
background-attachment:fixed;
}

img {
border:0px;
}

h1 {
font-size:14px;
font-weight:bold;
padding:0px;
margin:0px;
}



h3 {
font-size:12px;
}

form {
margin:0px;
padding:0px;
}

input, select, textarea {
font-size:11px;
border:1px solid #dfe67e;
background-color:#dfe67e;
padding:2px;
}

input.button {
background-color:#1F261F;
border:1px solid #1F261F;
color:#ffffff;
font-size:14px;
}

#main {
position:relative;
margin:20px auto 0px auto;
width:846px;
}

#googleplus { position:absolute; height:15px; right:130px; top:238px; }

#facebook { position:absolute; width:120px; height:21px; top:234px; right:16px; }

#top {
width:846px;
height:19px;
background-image:url(images/top_back.png);
}

#middle {
float:left;
position:relative;
width:846px;
background-image:url(images/middle_back.png);
background-repeat:repeat-y;
}

#header {
position:relative;
width:800px;
height:315px;
background-image:url(images/header.jpg);
background-repeat:no-repeat;
margin-left:23px;
}


#search {
position:absolute;
width:387px;
height:27px;
bottom:20px;
right:20px;
}

.search_input {
width:301px; 
height:22px; 
background-color:#ffffff; 
padding-top:5px; 
padding-left:5px;
float:none;
vertical-align:middle;
font-size:12px;
}


#logo {
position:absolute;
width:289px;
height:119px;
left:490px;
top:20px;
background-image:url(images/logo.png);
}

#menu {
position:relative;
float:left;
width:800px;
margin-top:1px;
margin-left:23px;
background-color:#293029;
display:inline;
height:28px;
}

#menu ul {
position:relative;

margin:0px;
padding:0px;
list-style-type:none;
height:28px;
}

#menu ul li {
float:right;
position:relative;
display:block;
height:28px;
line-height:28px;
}

#menu ul li a {
display:block;
background-color:#1F261F;
color:#ffffff;
line-height:28px;
padding:0px 10px 0px 9px;
border-left:1px solid #ffffff;
text-decoration:none;
_border:0px;
_background-color:#293029;
}

#menu ul li a:hover, #menu ul li.active a {
background-color:#BEC745;
color:#000000;
_background-color:#293029;
_color:#BEC745;
}

#login {
position:absolute;
top:0px;
left:0px;
z-index:100;
}

#zoeken {
position:relative;
float:left;
width:800px;
margin-top:1px;
background-color:#ffffff;
text-align:center;
margin-left:23px;
display:inline;
height:88px;
background-image:url(images/search_back.png);
}

#zoeken select, #zoeken input {
border:1px solid #ffffff;
margin-left:10px;
font-size:12px;
background-color:#ffffff;
}

#zoeken input.button {
background-color:#1F261F;
border:1px solid #1F261F;
color:#ffffff;
font-size:12px;
}

#content {
position:relative;
float:left;
width:778px;
margin-top:1px;
margin-left:23px;
background-color:#ffffff;
display:inline;
padding:10px 10px 10px 10px;
line-height:0.5cm;
border:1px solid #cccccc;
}

#content a {
color:#858b20;
/*border-bottom:1px solid #a9b219;*/
text-decoration:none;
}

#content a:hover {
color:#000000;
/*border-bottom:1px dashed #000000;*/
text-decoration:none;
}

#print {
position:absolute;
right:10px;
top:10px;
_position:relative;
_float:right;

}

#print a {
margin-left:10px;
}

#footer {
position:relative;
float:left;
width:780px;
border-top:6px solid #cccccc;
line-height:40px;
margin-left:23px;
display:inline;
padding:0px 10px 0px 10px;
}

#bottom {
float:left;
width:846px;
height:39px;
background-image:url(images/bottom_back.png);
background-repeat:no-repeat;
}

#register_table tr td {
padding:4px 5px 4px 0px;
}

#results_table {
width:100%;
}

#results_table tr td {
padding:10px;
background-color:#ffffff;
}

#results_table tr td img {
border:0px;
}

#results_table tr.color td {
background-color:#edf0c6;
}

#footer {
font-size:10px;
}

#footer a {
color:#a9b219;
text-decoration:none;
}

#footer a:hover {
color:#000000;
}


.productgroup_container { position:relative; float:left; width:198px; margin-right:59px; margin-bottom:26px; z-index:0; text-align:center; border:1px solid #eeeeee; padding:10px 0px 10px 0px; }

.product_container { position:relative; width:198px; float:left; margin-bottom:26px; margin-right:59px; text-align:center; border:1px solid #eeeeee; padding:10px 0px 10px 0px; }


#breadcrumbs { position:relative; width:100%; }
ul#crumbs { float:left; margin:0px; padding:0px; list-style-type:none; }
#crumbs li { font-size:10px; float:left; }
#crumbs li a { text-decoration:none; }
.firstli { margin-right:10px; }
.seperator { margin:0px 10px 0px 10px; }

div.warning { float:left; width:758px; padding:10px; border:1px solid red; margin-bottom:10px;}

div.success { float:left; width:758px; padding:10px; background:green; color:#ffffff; margin-bottom:10px;}



.gb_entry { width:440px; padding:20px; background:#f5f5f5; float:left; margin-top:20px; clear:both; border:1px solid #cccccc; }

.contact_input { padding:5px; background:#f5f5f5; border:1px solid #cccccc; width:300px; }

ul.sub { list-style-type:none; margin:0px; padding:0px; }
ul.sub li { margin-top:5px; }

#form_table tr td { padding:5px 20px 5px 0px; }